<!DOCTYPE html>
<html>
    <head> 
        <title>BYU Football</title>
        <link href="style.css" rel="stylesheet" type="text/css">
    </head>
    <body> 
<div id="container"> 
        <!-- Website Banner -->
        <header>
            <h1 id="title">BYU Football</h1>
        </header>
        <!-- Navigation Bar -->
       <nav>
            <ul>
                <li><a href="index.html">Home</a></li>
                <li><a href="schedule.html">Schedule</a></li>
                <li><a class="active" href="offense.html">Offensive Stats</a></li>
                <li><a href="defense.html">Defensive Stats</a></li>
                <li><a href="photogallery.html">Photo Gallery</a></li>
                <li><a href="contact.html">Contact</a></li>
            </ul>
        </nav>
        <!-- Main Website content -->
        <div id="content"> 
           <h2>BYU Football Offensive Stats 2016-2017</h2>
            
            <table id="offensivestats">
                <tr>
                    <th>Team</th>
                    <th>Total Yards</th>
                    <th>Passing Yards</th>
                    <th>Rushing yards</th>
                    <th>Turnovers</th>
                    <th>Time of Possesion</th>
                </tr>
                
                <tr>
                    <th>Arizona</th>
                    <th>415</th>
                    <th>202</th>
                    <th>213</th>
                    <th>0</th>
                    <th>37:37</th>
                </tr>
                
                <tr>
                    <th>Utah</th>
                    <th>331</th>
                    <th>185</th>
                    <th>146</th>
                    <th>3</th>
                    <th>26:56</th>
                </tr>
                
                <tr>
                    <th>UCLA</th>
                    <th>273</th>
                    <th>250</th>
                    <th>23</th>
                    <th>1</th>
                    <th>27:58</th>
                </tr>
                
                <tr>
                    <th>West Virginia</th>
                    <th>521</th>
                    <th>241</th>
                    <th>280</th>
                    <th>4</th>
                    <th>30:44</th>
                </tr>
                
                <tr>
                    <th>Toledo</th>
                    <th>586</th>
                    <th>248</th>
                    <th>338</th>
                    <th>0</th>
                    <th>28:43</th>
                </tr>
                
                <tr>
                    <th>Michigin State</th>
                    <th>398</th>
                    <th>138</th>
                    <th>260</th>
                    <th>0</th>
                    <th>34:34</th>
                </tr>
                
                <tr>
                    <th>Mississippi State</th>
                    <th>311</th>
                    <th>165</th>
                    <th>146</th>
                    <th>2</th>
                    <th>30:58</th>
                </tr>
                
                <tr>
                    <th>Boise State</th>
                    <th>N/A</th>
                    <th>N/A</th>
                    <th>N/A</th>
                    <th>N/A</th>
                    <th>N/A</th>
                </tr>
                
                <tr>
                    <th>Cincinnati</th>
                    <th>N/A</th>
                    <th>N/A</th>
                    <th>N/A</th>
                    <th>N/A</th>
                    <th>N/A</th>
                </tr>
                
                <tr>
                    <th>Southern Utah</th>
                    <th>N/A</th>
                    <th>N/A</th>
                    <th>N/A</th>
                    <th>N/A</th>
                    <th>N/A</th>
                </tr>
                
                <tr>
                    <th>Umass</th>
                    <th>N/A</th>
                    <th>N/A</th>
                    <th>N/A</th>
                    <th>N/A</th>
                    <th>N/A</th>
                </tr>
                
                <tr>
                    <th>Utah State</th>
                    <th>N/A</th>
                    <th>N/A</th>
                    <th>N/A</th>
                    <th>N/A</th>
                    <th>N/A</th>
                </tr>
                
                <tr>
                    <th>AVERAGE:</th>
                    <th>433</th>
                    <th>225.2</th>
                    <th>200</th>
                    <th>1.6</th>
                    <th></th>
                </tr>
            </table>
             <div class="keepOpen"></div>
        </div>
        <!-- Website Footer -->
        <footer>
            <p>Copyright&copy; 2016</p>
        </footer>
</div>
     </body>
</html>